/*
#DC4A29
#633C5B
#10809A
#526F33
#EDB734
*/

body {
	font-family: "Roboto", sans-serif;
	min-width: 1400px;
	margin: 0;
	padding: 0;
	color: #444;
	background-color: #FFF;
	font-size: 15px;
	line-height: 1.6;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1;
}

a {
	border: none;
	text-decoration: none;
	color: #10809A;
	cursor: pointer;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;
}

button:hover {
	cursor: pointer;
}


.header {
	width: 100%;
}

.mainvis {
	position: relative;
	height: 300px;
	overflow: hidden;
}

.mainvis::before {
	content: "";
	display: block;
	position: absolute;
	width: 1600px;
	height: 100%;
	top: 0;
	left: 50%;
	margin-left: -800px;
	background: url(../images/bg.png) no-repeat center right;
	background-size: auto 900px;
}

.mainvis > a {
	display: block;
	text-decoration: none;
}

.mainvis_img {
	position: relative;
	display: block;
	margin: 0 auto;
	z-index: 1000;
}

.headerNav {
	border-top: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	background: #E5E5E5;
}

.headerNav_ul {
	list-style: none;
	display: table;
	width: 900px;
	height: 50px;
	margin: 0 auto;
	padding: 0;
	border-right: solid 1px #FFF;
}

.headerNav_ul > li {
	display: table-cell;
	position: relative;
	border-left: solid 1px #FFF;
	border-right: solid 1px #DDD;
}

.headerNav_link {
	display: block;
	height: 50px;
	padding: 5px 10px;
	color: #DC4A29;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	box-sizing: border-box;
	text-decoration: none;
}

.headerNav_link.headerNav_link-current {
	background: #DC4A29;
	color: #FFF;
	pointer-events: none;
}

.headerNav_link.headerNav_link-sub {
	background: #DC4A29;
	color: #FFF;
}

.headerNav_link:hover {
	background: #DC4A29;
	color: #FFF;
}

.headerNav_link::before, .headerNav_link::after {
	content: "";
	display: inline-block;
	width: 1px;
	height: 100%;
	vertical-align: middle;
}

.headerNav_link.headerNav_link-disabled {
	color: #999;
	pointer-events: none;
}

.headerNav_text {
	display: inline-block;
	vertical-align: middle;
}

.headerNav_sub {
	list-style: none;
	display: none;
	position: absolute;
	width: 300px;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #DDD;
	background: #E5E5E5;
	box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .25);
	z-index: 10000;
}

.headerNav_ul > li:hover > .headerNav_sub {
	display: block;
}

.headerNav_sub > li {
	display: block;
	border-top: solid 1px #DDD;
}

.headerNav_sub > li > .headerNav_link {
	display: block;
	height: auto;
	padding: 15px;
	line-height: 1.2;
	text-align: left;
	text-decoration: none;
}

.headerNav_sub > li > .headerNav_link:hover {
	background: #DC4A29;
	color: #FFF;
}

.headerNav_sub > li > .headerNav_link.headerNav_link-small {
	font-size: 14px;
}


.footer {
	margin: 100px 0 0;
	border-top: solid 1px #CCC;
	padding: 10px 0;
	background: #E5E5E5;
}

.footer_copy {
	margin: 0;
	padding: 0;
	font-size: 12px;
	text-align: center;
}


.content {
	position: relative;
	width: 900px;
	min-height: 600px;
	margin: 0 auto;
}

.bannerBox {
	display: block;
	position: absolute;
	width: 210px;
	top: 0;
	right: -250px;
}

.bannerBox_title {
	margin: 10px 0 5px;
	padding: 0 0 6px;
	border-bottom: solid 1px #CCC;
	color: #666;
	font-size: 12px;
	line-height: 1.5;
}

.bannerBox_ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.bannerBox_ul > li {
	display: block;
	text-align: center;
}

.bannerBox_ul > li > a {
	display: inline-block;
	border: solid 5px #FFF;
}

.bannerBox_ul > li > img {
	display: block;
	margin: 0 auto;
}


.breadCrumb {
	list-style: none;
	margin: 15px 0 0;
	padding: 0;
	font-size: 14px;
}

.breadCrumb > li {
	display: inline-block;
}

.breadCrumb > li + li {
	margin-left: 3px;
}

.breadCrumb > li + li::before {
	content: "\003e";
	display: inline-block;
	margin: 0 5px 0 0;
}

.sectionTitle {
	margin: 50px 0 20px;
	padding: 5px 0 5px 10px;
	border-left: solid 5px currentColor;
	border-bottom: solid 1px currentColor;
	color: #633C5B;
	font-size: 24px;
	font-weight: bold;
}

.outline {
	display: flex;
	justify-content: space-between;
}

.outline_table {
	width: 550px;
	margin: 0 0 0 5px;
	border-collapse: collapse;
	font-size: 16px;
}

.outline_table th {
	padding: 10px;
	border: solid 2px #FFF;
	background: #E5E5E5;
	color: #666;
	font-weight: normal;
	text-align: left;
}

.outline_table td {
	padding: 10px;
	text-align: left;
}

.outline_poster {
	width: 300px;
}

.outline_poster > a {
	display: block;
}

.outline_poster > a > img {
	display: block;
	max-width: 100%;
	height: auto;
}


.topProgram2Col {
	display: flex;
	justify-content: space-between;
}

.topProgram2Col_link {
	display: block;
	width: 200px;
}

.topProgram2Col_link > img {
	display: block;
	max-width: 100%;
	height: auto;
}


.topProgram {
	width: 100%;
	border: none;
	table-layout: fixed;
}

.topProgram.topProgram-public {
	width: 680px;
}

.topProgram td {
	padding: 0 5px;
	text-align: left;
	vertical-align: top;
}

.topProgram_title {
	margin: 0 0 5px;
	font-size: 16px;
	font-weight: bold;
}

.topProgram_name {
	margin: 0;
	font-size: 18px;
	font-weight: bold;
}

.topProgram_affiliation {
	margin: 0;
	font-size: 14px;
}

.topProgram_dl {
	margin: 15px 0 0;
	padding: 0;
}

.topProgram_dl > dt {
	display: block;
}

.topProgram_dl > dt::after {
	content: "：";
}

.topProgram_dl > dd {
	display: block;
	margin: 5px 0 0 15px;
}


.topInfo {
	height: 200px;
	margin: 10px 0 0;
	padding: 15px;
	border: solid 1px #CCC;
	overflow-y: scroll;
}

.topInfo_ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.topInfo_ul > li {
	display: table;
	width: 100%;
	table-layout: fixed;
}

.topInfo_ul > li + li {
	margin-top: 10px;
}

.topInfo_date {
	display: table-cell;
	width: 100px;
	color: #787878;
	vertical-align: top;
}

.topInfo_date::before {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 5px 0 0;
	border-radius: 50%;
	background: #526F33;
	vertical-align: middle;
}

.topInfo_text {
	display: table-cell;
	vertical-align: top;
}


.topSponsor_category {
	margin: 35px 0 0;
	padding: 0 0 5px 2px;
	border-bottom: dotted 1px currentColor;
	color: #526F33;
	font-size: 18px;
	font-weight: bold;
}

.topSponsor_list {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
}

.topSponsor_list > li {
	margin: 15px 30px;
}


.topSponsor_files {
	list-style: none;
	font-size: 16px;
	font-weight: bold;
}


.about_text > p + p {
	margin-top: 10px;
}

.about_paragraph {
	display: inline-block;
	text-indent: 1em;
}

.about_signature {
	margin: 20px 0;
	text-align: right;
	font-size: 16px;
}

.about_info {
	margin: 30px 0 0;
	padding: 20px 0 0;
	border-top: solid 1px #CCC;
}

.about_info > dt::after {
	content: "：";
}


.organizer {
	margin: 20px 0 0;
}

.organizer_table {
	width: 100%;
	border: solid 1px #CCC;
	border-collapse: collapse;
	font-size: 16px;
}

.organizer_table th {
	padding: 10px;
	border: solid 1px #CCC;
	background: #E5E5E5;
	color: #666;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}

.organizer_table td {
	padding: 10px;
	border: solid 1px #CCC;
	text-align: left;
}


.contact {
	margin: 20px 0 0;
}

.contact > p {
	font-size: 16px;
}

.contact > p + p {
	margin-top: 10px;
}


.access_outline {
	margin: 20px 0;
}

.access_outline > p > strong {
	font-size: 18px;
	font-weight: bold;
}

.access_outline > p + p {
	margin-top: 10px;
}

.access_campusMap {
	margin: 20px 0;
}

.access_campusMap > img {
	display: block;
	max-width: 100%;
	max-height: 450px;
	width: auto;
	height: auto;
	border: solid 1px #CCC;
	box-sizing: border-box;
}

.access_googleMap {
	width: 100%;
	height: 500px;
	margin: 20px 0;
	border: solid 1px #CCC;
}


.programIndex {
	width: 500px;
	margin: 30px 15px;
}

.programIndex_ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.programIndex_ul > li {
	display: block;
	font-size: 20px;
}

.programIndex_ul > li + li {
	margin-top: 15px;
}

.programIndex_link {
	display: block;
	position: relative;
	padding: 7px 10px;
	border: solid 1px #FFF;
	background: #10809A;
	color: #FFF;
	box-shadow: 0 0 0 1px #10809A;
}

.programIndex_link:hover {
	opacity: .9;
	text-decoration: none;
}

.programIndex_link::after {
	content: "\00bb";
	display: block;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
}

.programIndex_schedule > a {
	display: block;
}

.programIndex_schedule > a > img {
	display: block;
	max-width: 100%;
	height: auto;
	border: solid 1px #CCC;
	box-sizing: border-box;
}


.sessionOutline_table {
	width: 100%;
	table-layout: fixed;
	border: solid 1px #CCC;
	border-collapse: collapse;
	font-size: 16px;
}

.sessionOutline_table th {
	padding: 10px;
	border: solid 1px #CCC;
	background: #E5E5E5;
	color: #666;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.sessionOutline_table td {
	padding: 10px;
	border: solid 1px #CCC;
	text-align: left;
	vertical-align: top;
}

.sessionOutline_table td p {
	margin: 0;
}

.sessionOutline_table th:first-child {
	width: 190px;
}

.sessionOutline_ul > li {
	margin: 10px 0;
}

.sessionDetail {
	margin: 20px 0 0;
}

.sessionDetail_group {
	margin: 0;
	padding: 10px;
	background: #EAEAEA;
	color: #666;
	font-size: 20px;
	font-weight: bold;
}

.sessionDetail_talks {
	list-style: none;
	margin: 0;
	padding: 0;
}

.sessionDetail_talks > li {
	padding: 15px 0;
}

.sessionDetail_talks > li + li {
	border-top: dotted 1px #999;
}

.sessionDetail_talks dl {
	margin: 0;
	padding: 0 10px;
}

.sessionDetail_talks dl > dt {
	display: block;
	margin: 0;
	padding: 0;
	color: #666;
	font-weight: bold;
}

.sessionDetail_talks dl > dt::after {
	content: "：";
}

.sessionDetail_talks dl > dd {
	display: block;
	margin: 5px 0 0;
	padding: 0;
}

.sessionDetail_talks dl > dd + dt {
	margin-top: 15px;
}


.programBof_outline {
	margin: 30px 0 0;
}

.programBof_outline > dt::after {
	content: "：";
}

.programBof_outline > dd {
	margin: 0 0 10px 30px;
	font-weight: bold;
}

.programBof_info {
	margin: 30px 0;
}

.programBof_file {
	font-size: 16px;
	font-weight: bold;
}

.programBof_warn {
	color: #C00;
	font-weight: bold;
}

.bofDetail {
	margin: 0 0 30px;
}

.bofDetail_title {
	padding: 10px;
	background: #EAEAEA;
	color: #666;
	font-size: 18px;
	font-weight: bold;
}

.bofDetail_organizers {
	margin: 15px 0;
}

.bofDetail_affiliations {
	font-size: 12px;
}

.bofDetail_presenters {
	list-style: disc;
}

.bofDetail_presenters > li + li {
	margin-top: 5px;
}


.submission_type {
	margin: 70px 0 20px;
	padding: 10px 0;
	border-bottom: solid 1px currentColor;
	color: #526F33;
	font-size: 24px;
	font-weight: bold;
}

.submission_table {
	width: 100%;
	border: solid 1px #CCC;
	border-collapse: collapse;
	font-size: 18px;
}

.submission_table th {
	padding: 10px;
	border: solid 1px #CCC;
	background: #E5E5E5;
	color: #666;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
}

.submission_table td {
	padding: 10px;
	border: solid 1px #CCC;
	text-align: center;
}

.submission_warn {
	color: #F00;
}

.submission_content {
	font-size: 16px;
}

.submission_content ul {
	list-style: disc;
	margin: 0 0 0 25px;
	padding: 0;
}

.submission_content ul > li + li {
	margin-top: 5px;
}

.submission_content ol > li + li {
	margin-top: 15px;
}

.submission_content p {
	margin: 10px 0;
}

.registrationLink {
	list-style: none;
	margin: 50px 0;
	padding: 0;
	text-align: center;
}

.registrationLink > li {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

.registrationLink > li + li {
	margin-left: 60px;
}

.registrationLink_btn {
	display: block;
	min-width: 200px;
	padding: 20px 30px;
	border: solid 3px #10809A;
	border-radius: 5px;
	background: linear-gradient(to bottom, #FFF 0%,#F6F6F6 47%, #EDEDED 100%);
	color: #10809A;
	font-size: 24px;
	font-weight: bold;
	box-shadow: 1px 1px 2px 0 #CCC;
	text-shadow: -1px -1px 1px #CCC;
}

.registrationLink_btn:hover {
	text-decoration: none;
	background: #10809A;
	color: #FFF;
	text-shadow: none;
}

.programHeader {
	margin: 30px 0 5px;
}

.programHeader_info {
	margin: 20px 0;
	color: #526F33;
	font-size: 18px;
	font-weight: bold;
}

.programHeader_pdf {
	margin: 10px 0 0;
	font-size: 14px;
	font-weight: bold;
}

.programHeader_pdf > a::before {
	content: "\00bb\00a0";
}

.programHeader_pdf > a:hover {
	text-decoration: underline;
}

.programTable {
	width: 100%;
	border: solid 1px #CCC;
	border-collapse: collapse;
	font-size: 16px;
}

.programTable th {
	padding: 10px;
	border: solid 1px #CCC;
	background: #E5E5E5;
	color: #666;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
}

.programTable th.programTable_thSchedule {
	width: 110px;
}

.programTable th.programTable_thTime {
	width: 100px;
}

.programTable th.programTable_thCategory {
	width: 90px;
}

.programTable td {
	padding: 10px;
	border: solid 1px #CCC;
	text-align: left;
	vertical-align: top;
}


.topTmpInfo {
	margin: 30px 0;
	padding: 25px;
	border: solid 3px #A00;
	background: #FDD;
}

.topTmpInfo_title {
	margin: 0;
	font-size: 24px;
	font-weight: bold;
}

.topTmpInfo_text {
	margin: 20px 0 0;
	font-size: 16px;
	font-weight: bold;
}

.topTmpInfo_text > p + p {
	margin-top: 10px;
}

.topTmpInfo_text strong {
	color: #A00;
}

.topFinalInfo {
	margin: 30px 0;
	padding: 20px 25px;
	border: solid 3px #526F33;
	background: #FFF;
}

.topFinalInfo_title {
	margin: 0;
	font-size: 24px;
	font-weight: bold;
}

.topFinalInfo_text {
	margin: 20px 0 0;
	font-size: 16px;
	font-weight: bold;
}

.topFinalInfo_text > p + p {
	margin-top: 10px;
}

.topTmpInfo_text strong {
	color: #526F33;
}
